
@import url("/library/style/special/w960/style.css");

#head_style_box .hs_img, #head_style_box .hs_swf{margin:0px auto;}

.md .md_hd .mh_option{margin-top:6px;}
.md_clean .md_bd{border:none;}
.md_bd{background-repeat:repeat-x}



body{background:none repeat 50% 0;}
body{background-color:#ffeab3;}
body{color:#333;}
body a{color:#333;}
.bg_center_v_tile{background-image:none;}
.bg_top_h_tile{background-image:url(img/bg_top_h_tile.jpg);}
.bg_top_owner{background-image:url(img/bg_top_owner.jpg);}

#head_style_box .hs_img, #head_style_box .hs_swf{margin:0px auto;}
#page_bottom .footer{background:url() no-repeat;}
#nav_box{background:none;color:#fff;font-size:14px;font-weight:normal;}
#nav_box a{color:#fff;}
#nav_box,
#nav_box .nav{height:32px;line-height:32px;}
#page_bottom{background:#ffebb6;}
#page_bottom .footer{color:#000;}
#page_bottom .footer a{color:#000;}
.md{background:#fff;}

.md .md_hd,
.md .md_hd .mh_title{background:url(img/bg_md_hd.jpg) repeat 100% 0;color:#fff;height:30px;padding-left:0;}
.md .md_hd .mh_title{background-position:0 0;line-height:30px;margin-top:0;padding-left:10px;}
.md .md_hd .mh_title{padding-left:23px;}
.md .md_hd .mh_option{margin-top:9px;}
.md .md_bd{border:1px solid #c9a976;border-top:none;padding:9px 9px 15px;background-image:url(/library/image/dot/dot_white.gif)}
.hs_img{height:249px}
.md .md_hd .sub_link a{color:#fff}
.md .md_hd .mh_option .more_btn{ background-image:url(/library/style/page/img/dot_arrow_white.gif);color:#fff}
.md .md_hd .mh_option .more_btn:hover {border-bottom:1px solid #fff;}
.md .md_bd {border-style:none;}
.sub_link{line-height:60px;}



.md_video .md_hd .mh_link{float:right; font-weight:400; color:#333; margin:8px 10px 0 0;}
.md_video .md_hd .mh_link a{color:#333; padding:0 4px;}
.md_video .md_hd .mh_link .link_til{color:#464646;}
.md_video .md_bd .mb_2col .mb_col_1{width:282px; margin-right:6px;}
.md_video .md_bd .mb_2col .mb_col_2{width:648px;}
.md_video .md_bd .video_box{border:1px solid #dbdbdb; padding:2px;}
.md_video .md_bd .video_box .image{background:#eeeded url(img/bg_video.jpg) no-repeat 50% 100%;; padding:7px 7px 43px;}
.md_video .md_bd .video_text{text-align:center; line-height:18px; font-weight:700; margin-top:5px;}
.md .md_bd .video_list_box ul li .image{padding:2px;background:url(img/video_r.gif) no-repeat 100% 100%;}
.md .md_bd .video_list_box ul li .image img{padding-bottom:11px; background:url(img/video_l.gif) no-repeat 0 100%;}
.md_video .md_bd .video_list_box ul.il_648_4{margin-bottom:6px; margin-right:-24px;}
.md_video .md_bd .video_list_box ul.il_648_4 li .text{padding:4px 5px 0;}
.md_video .md_bd .video_list_box ul.il_648_4 li{width:146px; margin:0 14px 0 4px; display:inline;}